{
  "variants": {
    "": [
     { "model": "minecraft:block/trees/m0", "weight": 30 },
     { "model": "minecraft:block/trees/m1", "weight": 30 },
     { "model": "minecraft:block/trees/m2", "weight": 30 },
     { "model": "minecraft:block/trees/m3", "weight": 30 },
     { "model": "minecraft:block/trees/mangrove1", "weight": 1 },
     { "model": "minecraft:block/trees/mangrove2", "weight": 1 },
     { "model": "minecraft:block/trees/mangrove3", "weight": 1 }
    ]
  }
}